Package Details: btsync-gui 0.8.5-2

Git Clone URL: https://aur.archlinux.org/btsync-gui.git (read-only)
Package Base: btsync-gui
Description: Unofficial Bittorrent Sync GUI for Linux desktops.
Upstream URL: http://www.yeasoft.com/site/projects:btsync-deb:btsync-gui
Licenses: GPL2
Conflicts: btsync-autoconfig, btsyncindicator
Submitter: timdiels
Maintainer: None
Last Packager: timdiels
Votes: 7
Popularity: 0.541858
First Submitted: 2015-08-31 22:30
Last Updated: 2015-08-31 22:32

Latest Comments

vith commented on 2016-06-16 22:25

@seydanator is that still working for you?

When using the current packaging on AUR I get:

[16:47:17.513] Can't parse config file "/home/vith/.config/btsync/btsync-agent.conf": "Error while parsing config file: Invalid key 'i_agree'"
WARNING:root:BitTorrent Sync seems to be crashed. Restarting...

When using your linked PKGBUILD that uses the fork mentioned by auipga, I get:

In order to proceed, you must agree to the terms of the Sync EULA; see https://www.getsync.com/legal/eula.
By setting the parameter "agree_to_EULA" to "yes", you are agreeing to the EULA.

But when I set that property in ~/.config/btsync/btsync-agent.conf, btsync-gui just overwrites it and removes it.

I don't understand why the first error even stopped. The fork still appears to set "i_agree"??? Maybe I have misunderstood something.

https://github.com/Silvenga/btsync-deb/blob/9b0ec42ebbb57d0c697e3dedd13363f3641315f5/btsync-gui/btsyncagent.py#L325

This AUR package is now orphaned, so if anyone has a working PKGBUILD I urge you to take maintainership and contribute it.

seydanator commented on 2015-11-12 20:31

i created an updated PKGBUILD: https://gist.github.com/cseyda/0af703db8d12bf80727f

auipga commented on 2015-11-02 09:28

Please update: https://github.com/tuxpoldo/btsync-deb/pull/192

KeNaCo commented on 2015-10-04 09:15

For confused users, not working with btsync >= 2.0 yet.
see https://github.com/tuxpoldo/btsync-deb/issues/176